/* Product Detail */
.grid-pro-detail{margin-bottom:3rem;}
.left-pro-detail{position:relative;text-align:center;}
.left-pro-detail .MagicZoom{border:1px solid #eee;padding:7px;border-radius:5px;background-color:#ffffff;}
.gallery-thumb-pro{position:relative;margin-top:10px;}
.owl-pro-detail{padding:0px 30px;}
.control-pro-detail button{background-color:transparent;color:#222222;opacity:1;width:25px;font-size:23px;}
.control-pro-detail button:hover{opacity:0.7;}
.control-pro-detail button.owl-prev{left:0px;}
.control-pro-detail button.owl-next{right:0px;}
.thumb-pro-detail{display:block!important;border:1px solid #eee;padding:5px;border-radius:3px;cursor:pointer;background-color:#ffffff;}
.thumb-pro-detail.mz-thumb.mz-thumb-selected{border-color:#cecfd2;}
.thumb-pro-detail img{box-shadow:none!important;filter:brightness(100%)!important;border-bottom:0px!important;padding-bottom:0px!important;}
.title-pro-detail{text-transform:capitalize;font-size:20px;display:block;font-weight:700;}
.comment-pro-detail{display:flex;align-items:center;justify-content:flex-start;}
.social-plugin-pro-detail{margin-bottom:1rem;margin-top:0px!important;}
.desc-pro-detail{margin-bottom:1rem;}
.attr-pro-detail{list-style:none;padding:0px;}
.attr-pro-detail li{margin-bottom:0.5rem;}
.attr-label-pro-detail{margin:0px 5px 0px 0px;}
.attr-label-pro-detail.d-block{display:block;margin:0px 0px 5px 0px;}
.attr-content-pro-detail{display:inline-block;margin-bottom:0px;}
.price-new-pro-detail{font-weight:700;font-size:20px;color:var(--color-red);}
.price-old-pro-detail{font-weight:500;color:var(--color-gray);text-decoration:line-through;padding-left:10px;}
.color-pro-detail{cursor:pointer;display:inline-block;vertical-align:top;position:relative;width:35px;height:30px;margin:0px 0px 3px 0px;border:1px solid transparent;background-repeat:no-repeat;background-size:contain;background-position:center center;}
.size-pro-detail{cursor:pointer;border:1px solid #ccc;padding:3px 10px 4px 10px;display:inline-block;position:relative;}
.size-pro-detail.active,.color-pro-detail.active{border-color:#e5101d;color:#e5101d;}
.size-pro-detail.active:after,.color-pro-detail.active:after{content:'';position:absolute;bottom:0px;right:0px;width:13px;height:13px;background-repeat:no-repeat;background-image:url(../images/check-cart.png);}
.color-pro-detail input[type=radio],.size-pro-detail input[type=radio]{display:none;}
.quantity-pro-detail{width:100%;max-width:110px;line-height:normal;display:flex;align-items:center;justify-content:space-between;text-align:center;}
.quantity-pro-detail span{line-height:25px;padding:0px;width:30px;height:30px;color:#5f5f5f;cursor:pointer;font-size:22px;border:1px solid #cccccc;}
.quantity-pro-detail span.quantity-plus-pro-detail{border-left:0px;}
.quantity-pro-detail span.quantity-minus-pro-detail{border-right:0px;}
.quantity-pro-detail input{height:30px;border:1px solid #cccccc;width:calc(100% - 60px);text-align:center;font-size:14px;padding:5px;}
.cart-pro-detail{margin-bottom:1rem;}
.cart-pro-detail a{font-size:14px;color:#ffffff!important;text-transform:uppercase;}
.tags-pro-detail a{float:left;font-size:13px;padding-bottom:0.375rem;margin:0px 5px 5px 0px;}
.tags-pro-detail a i{font-size:11px;margin:5px 5px 0px 0px;}
.tabs-pro-detail{margin-top:2rem;}
.tabs-pro-detail .nav-tabs .nav-link{border-top-width:3px;font-size:13px;}
.tabs-pro-detail .nav-tabs .nav-link.active,.tabs-pro-detail .nav-tabs .nav-item.show .nav-link{border-top-color:#555555;}
